## cross-gcc 243

=== debian/changelog ===
cross-gcc (243) unstable; urgency=medium

  * rebuild for 10-20200211-1 (Closes: #951470)
  * rebuild for 9.2.1-28
  * rebuild for 8.3.0-28
  * rebuild for 7.5.0-5

 -- Dima Kogan <dkogan@debian.org>  Mon, 17 Feb 2020 19:18:32 -0800
