## cross-gcc 245

=== debian/changelog ===
cross-gcc (245) unstable; urgency=medium

  * rebuild for 11-20201222-1

 -- Dima Kogan <dima@secretsauce.net>  Wed, 23 Dec 2020 12:03:15 -0800

cross-gcc (244) unstable; urgency=medium

  * rebuild for 10.2.1-1

 -- Dima Kogan <dima@secretsauce.net>  Wed, 23 Dec 2020 11:54:09 -0800
