=== debian/control ===
Source: cross-gcc
Section: devel
Priority: extra
Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
Standards-Version: 3.9.5
Build-Depends: debhelper (>=9), perl
Vcs-Browser: https://salsa.debian.org/crosstoolchain-team/cross-gcc
Vcs-Git: https://salsa.debian.org/crosstoolchain-team/cross-gcc.git

Package: cross-gcc-dev
Architecture: all
Depends: ${misc:Depends}, make, realpath | coreutils (>= 8.26-1)
Description: Tools for building cross-compilers and cross-compiler packages
 This package provides the rules and scripts for making cross-toolchain
 packages. It can also be used directly to make cross-toolchains that
 are not packaged for the archive.
