## cross-gcc 246

=== debian/changelog ===
cross-gcc (246) unstable; urgency=medium

  * Added support for gcc-12 (Closes: #1000461)
  * rebuild for 11.2.0-12

 -- Dima Kogan <dima@secretsauce.net>  Fri, 26 Nov 2021 17:13:15 -0800
