## cross-gcc 247

=== debian/changelog ===
cross-gcc (247) unstable; urgency=medium

  * rebuild for 13-20230114-1

 -- Dima Kogan <dima@secretsauce.net>  Wed, 25 Jan 2023 23:32:03 -0800
