## cross-gcc 248

=== debian/changelog ===
cross-gcc (248) unstable; urgency=medium

  * Update hunk context for gcc-13 patches. Thanks to Helmut Grohne
    <helmut@subdivi.de> (Closes: #1029958)

 -- Dima Kogan <dkogan@debian.org>  Sun, 29 Jan 2023 12:06:02 -0800
