=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
-Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
+Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dkogan@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>=9), perl
 Vcs-Browser: https://salsa.debian.org/crosstoolchain-team/cross-gcc
