=== template/debian/rules ===
#!/usr/bin/make -f

# The rules for all the cross-toolchain packages come from the
# cross-gcc-dev package. This avoids lots of needless duplication and
# allows local packages for extra architectures.

# Set DEB_CROSS_MULTILIB=yes to get a multilibbed toolchain 
# Set DEB_CROSS_MULTILIB=no to get a single-ABI (non-multilibbed) toolchain
DEB_CROSS_MULTILIB=yes

# Set unstripped_exe=no to strip binaries for much smaller packages
# Set unstripped_exe=yes to keep binaries unstripped, enabling ICE backtraces
unstripped_exe=no

include $(or $(LOCALPATH),/usr/share/cross-gcc)/template/rules.generic
